#Mon Mar 06 04:57:48 CET 2006
eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType1,0" defaultVMConnector\="">\r\n<vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\r\n<vm id\="0" javadocURL\="http\://java.sun.com/j2se/1.5.0/docs/api/" name\="jre1.5.0_05" path\="C\:\\Program Files\\Java\\jre1.5.0_05"/>\r\n</vmType>\r\n</vmSettings>\r\n
